# PetscViewerBinaryGetSkipOptions

checks if viewer uses the PETSc options database when loading objects

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerBinaryGetSkipOptions(PetscViewer viewer,PetscTruth *skip)

Not Collective

### Input Paramter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen()

### Output Parameter

skip -PETSC_TRUE means do not use

Notes: This must be called after PetscViewerSetType()

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySkipInfo(),
PetscViewerBinarySetSkipOptions()

Level:advanced
Location: src/sys/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages